Subject: Re: [NSIS] Request for timeslot draft-bos-mmusic-sdpqos-framework-00

From: Scott Bradner <[email-masked]>
Date: Tue, 4 Dec 2001 08:24:37 -0500 (EST)

Suresh writes:
> The draft we wrote is a framework draft showing the need for end-to-end
> QoS signalling. These requirements will lead to extension of -in our
> case - the SDP protocol. The draft however doesn't describe the actual
> SDP enhancements, it describes the requirements and a framework for
> end-to-end QoS signalling. Therefore it is perfectly in line with the
> current NSIS charter. We of course also welcome discussions on the
> mailing list.

that sounds like it may be in line with the charter and John, Allison &
I will take a look after SLC. We will welcome any input from the list.

Scott

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis